[<text>
<title>canada's wilson sets new preferred share tax</title>
<dateline>    ottawa, june 18 - </dateline>finance minister michael wilson tabled a
ways and means motion to immediately impose a special tax on
preferred share dividends to eliminate a significant loss of
corporate tax revenue.
    under the motion, which is used to introduce most financial
tax changes, dividends on all preferred shares issued after
june 18 will be taxable.
    the issuing corporation will be able to choose between two
forms of tax, one that imposes a 25 pct tax on dividends with a
subsequent additional 10 pct tax paid by the shareholder, and
one that imposes a flat 40 pct tax on dividends.
    "measures to reduce the tax advantages of after-tax
financing arrangements using preferred shares are a critical
step in achieving the broadened corporate tax base required to
fund personal income tax reductions," wilson explained.
    the minister said many profitable corporations, using
various deductions built up over the years, pay no taxes,
although they are in a position to pay dividends out of their
profits.
 reuter
</text>]